.hero-title h1 {
    font-size: clamp(2.2rem, 4.8vw, 6.25rem) !important;
    line-height: 1 !important;
}

.section-title h2 {
  	font-size: clamp(2.35rem, 4vw, 4.25rem) !important;
    line-height: .9 !important;
}

.leadership-portrait .zpimage {
    border: solid 3px #DC9574;
    border-radius: 12px !important;
}